@import url('https://fonts.googleapis.com/css?family=Oswald');
@media(min-width: 320px) and (max-width: 360px)
{
.enquiry_form
{
	display:none ;
}
.white_block1
{
	margin:0px;
}
.med_logo
{
	margin:0px;
	padding:0px;
}
.med_logo ul li
{
	margin:0px 0 25px 0;
	width:100%;
}
.middle_way
{
	margin:0px;
	padding:0px;
}
.middle_way ul li
{
	margin:25px 0 25px 0;
	width:100%;
}
.middle_way ul li:nth-child(2)
{

	text-align: center;
	width: 100%;
}
.count1
{
	margin:0 0  30px 0;
	width:100%;
}

.count1 ul li:nth-child(2)
{
	width:100%;
	float:left
}
.Specialities ul li
{
    text-align: center;
    width: 100%;
    padding-bottom: 15px;
}
.txt_categories_heading
{
	text-align:left;
}
.txt_categories ul li
{
	text-align:left !important;
}
.count2
{
	width:100%;
}
.count2 ul li:nth-child(2)
{
	width:100%;
	float:left;
}
.con_box1
{
	margin:16px 0 0 0;
	width:100%;
}
.con_box2
{
	margin:16px 0 0 0;
	width:100%;
}
.big_content p
{
	width:100%;
}
.txt_matter p
{
	padding:20px;
	width:100%;
}
.footer
{
	text-align:center;
}
.bx-viewport
{
	margin:0 auto;
	width:67% !important;
}
.logo img
{
	width:100%;
	max-width: 240px;
}
.enquiry_form_mobile
{
	display:block;
	background-color: rgba(0, 0, 0, 0.3);
	padding:0 20px 0 20px;
	text-align:center;
}
.thanku_details {
	color: #fff;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	padding: 45px 0 0;
	text-align: left;
	text-shadow: 1px 2px 1px #000;
}
.field_header
{
	display:block;
}
.field_header h1
{
font-family:Oswald;
text-transform:uppercase;
font-size:32px;
color:#fff;
}
.field_header h2
{
	color: #fff;
	font-family: Arial;
	font-size: 12px;
	line-height: 20px;
	text-transform: uppercase;
}
.mobile_slider
{
	display:block;
	background-image: url(../images/mob-view.jpg);
	background-repeat:no-repeat;
	height: 227px;
	width:100%;
	background-position:center;
	background-size:cover;
	overflow-x:hidden;
}
 .trans_img_mobile
{
	  background-image: url("../images/trans.png");
	background-repeat: no-repeat;
	background-size: 339px 161px;
	height: 276px;
	padding: 26px 0 0 28px;
	position: absolute;
	top: 169px;
	width: 100%;
	z-index: 1000;
	overflow-x:hidden;
} 
.best_ortho
{
	border-bottom: 2px solid #ED1C24;
	color: #fff;
	font-family: BebasNeue;
	font-size: 28px;
	line-height: 24px;
	margin: 0;
	padding: 0 0 3px;
	text-transform: uppercase;
	width: 161px;
}
.best_ortho span {
	   color: #fff;
	font-family: BebasNeue;
	font-size: 28px;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}
.best_ortho_txt {
  color: #fff;
	font-family: Arial;
	font-size: 12px;
	line-height: 12px;
	margin: 0;
	padding: 10px 0 0;
	width: 313px;
}
.desktop_slider
{
	display:none;
}
.slide_hide
{
	display:none;
}
.bx-pager
{
	display:none;
}
.bx-controls-direction
{
	display:block;
}
.hr_line3
{
	display:none;
}
.hr_line5
{
	display:block;
	 border-bottom: 1px solid #ccc;
	margin: 0px 0 30px 0;
	clear:both;
	width:97%;
}
.count2
{
	margin:0 0  30px 0;
	width:100%;
}
.img_categories img
{
	width:62px;
}
.txt_categories {
	color: #000;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
}
.txt_categories ul li {
	list-style-type: disc;
	margin: 0;
	padding: 0 0 3px;
	width: 100%;
}
.img_categories {
	margin: 0;
	padding: 0 7px 0 0;
}
.doctor_team1
{
	display:none;
}
.logo_mobile
{
    /*display: block;*/
    background: #fff;
    padding: 5px 5px;
}
.logo_mobile img{
	max-width: 250px;
}
.logo
{
	display:none;
}
}
@media(min-width: 361px) and (max-width: 500px)
{
	.slide_hideen
{
	display:none;
}
.enquiry_form
{
	display:none ;
}
.bx-viewport {
	margin: 0 auto;
	width: 68% !important;
}
.white_block1
{
	margin:0px;
}
.med_logo
{
	margin:0px;
	padding:0px;
}
.med_logo ul li
{
	margin:0px 0 25px 0;
	width:100%;
}
.middle_way
{
	margin:0px;
	padding:0px;
}
.middle_way ul li
{
	margin:25px 0 25px 0;
	width:100%;
}
.middle_way ul li:nth-child(2)
{

	text-align: center;
	width: 100%;
}
.count1
{
	margin:0 0  30px 0;
	width:100%;
}
.count1 ul li:nth-child(2)
{
	width:100%;
	float:left;
}
.Specialities ul li
{
    text-align: center;
    width: 100%;
    padding-bottom: 15px;
}
.img_categories img
{
	width:62px;
}
.txt_categories {
	color: #000;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
}
.txt_categories_heading
{
	text-align:center;
}
.txt_categories ul li
{
	text-align:left !important;
	width:100%;
}
.count2
{
	width:100%;
}
.count2 ul li:nth-child(2)
{
	width:100%;
	float:left;
}
.con_box1
{
	margin:16px 0 0 0;
	width:100%;
}
.con_box2
{
	margin:16px 0 0 0;
	width:100%;
}
.big_content p
{
	width:100%;
}
.txt_matter p
{
	padding:20px;
	width:100%;
}
.footer
{
	text-align:center;
}
.bx-viewport
{
	margin:0 auto;
	width:67% !important;
}
.logo img
{
	width:100%;
}
.enquiry_form_mobile
{
	display:block;
	background-color: rgba(0, 0, 0, 0.3);
	padding:0 20px 0 20px;
	text-align:center;
}
.thanku_details {
	color: #fff;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	padding: 45px 0 0;
	text-align: left;
	text-shadow: 1px 2px 1px #000;
}
.field_header
{
	display:block;
}
.field_header h1
{
font-family:Oswald;
text-transform:uppercase;
font-size:32px;
color:#fff;
}
.field_header h2
{
	color: #fff;
	font-family: Arial;
	font-size: 12px;
	line-height: 20px;
	text-transform: uppercase;
}
/*.mobile_slider
{
	display:block;
	background-image: url(../images/red2.jpg);
	background-repeat:no-repeat;
	height:200px;
	background-position:center;
	background-size:cover;
}*/

.mobile_slider
{
	display:block;
	background-image: url(../images/mob-view.jpg);
	background-repeat:no-repeat;
	height: 256px;
	width:100%;
	background-position:center;
	background-size:cover;
	overflow-x:hidden;
}
/*.trans_img_mobile
{
	  background-image: url("../images/trans.png");
	background-repeat: no-repeat;
	background-size: 339px 161px;
	height: 276px;
	padding: 26px 0 0 28px;
	position: absolute;
	top: 169px;
	width: 100%;
	z-index: 1000;
	overflow-x:hidden;
}*/
.best_ortho
{
	border-bottom: 2px solid #ED1C24;
	color: #fff;
	font-family: BebasNeue;
	font-size: 28px;
	line-height: 24px;
	margin: 0;
	padding: 0 0 3px;
	text-transform: uppercase;
	width: 161px;
}
.best_ortho span {
	   color: #fff;
	font-family: BebasNeue;
	font-size: 28px;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}
.best_ortho_txt {
  color: #fff;
	font-family: Arial;
	font-size: 12px;
	line-height: 12px;
	margin: 0;
	padding: 10px 0 0;
	width: 313px;
}
.desktop_slider
{
	display:none;
}
.slide_hide
{
	display:none;
}
.hr_line3
{
	display:none;
}
.hr_line5
{
	display:block;
	 border-bottom: 1px solid #ccc;
	margin: 0px 0 30px 0;
	clear:both;
	width:97%;
}
.count2
{
	margin:0 0  30px 0;
	width:100%;
}
/*.trans_img_mobile
{
	  background-image: url("../images/trans.png");
	background-repeat: no-repeat;
	background-size: 339px 161px;
	height: 276px;
	padding: 26px 0 0 28px;
	position: absolute;
	top: 169px;
	width: 739px;
	z-index: 1000;
}*/
.best_ortho
{
	border-bottom: 2px solid #ED1C24;
	color: #fff;
	font-family: BebasNeue;
	font-size: 28px;
	line-height: 24px;
	margin: 0;
	padding: 0 0 3px;
	text-transform: uppercase;
	width: 161px;
}
.best_ortho span {
	   color: #fff;
	font-family: BebasNeue;
	font-size: 28px;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}
.best_ortho_txt {
  color: #fff;
	font-family: Arial;
	font-size: 12px;
	line-height: 12px;
	margin: 0;
	padding: 10px 0 0;
	width: 313px;
}
.logo_mobile
{
	display:block;
}
.logo
{
	display:none;
}
}
@media(min-width: 768px) and (max-width: 991px){
.enquirynow {
    font-size: 18px;
}
.msgbox {
    height: auto;
}
.btn{
    margin-bottom: 0px !important;
}
.txt-box {
    margin: 10px 0 0;
}
}
@media(min-width: 501px) and (max-width: 768px)

{
	.enquiry_form
{
	display:none;
}
.bx-viewport {
	margin: 0 auto;
	width: 68% !important;
}
.cont_inner {
    width: 100%;
    float: left;
    padding: 0 0 15px 0;
    display: none;
}

.white_block1
{
	margin:0px;
}
.med_logo
{
	margin:0px;
	padding:0px;
}
.med_logo ul li
{
	margin:0px 0 25px 0;
	width:33%;
}
.middle_way
{
	margin:0px;
	padding:0px;
}
.middle_way ul li
{
	    margin: 2px 0 25px 0;
	width:61%;
}
.middle_way ul li:nth-child(2)
{

	text-align: center;
	width:15%;
}
.count1
{
	margin:0 0  30px 0;
	width:100%;
}

.txt_categories_heading
{
	text-align:left;
}
.txt_categories ul li
{
	text-align:left !important;
}
.count2
{
	width:100%;
}

.con_box1
{
	margin:16px 0 0 0;
	width:100%;
}
.con_box2
{
	margin:16px 0 0 0;
	width:100%;
}
.big_content p
{
	width:100%;
}
.txt_matter p
{
	padding:20px;
	width:100%;
}
.footer
{
	text-align:center;
}
.bx-viewport
{
	margin:0 auto;
	width:90% !important;
}
.logo img
{
	width:100%;
}
.enquiry_form_mobile
{
	display:block;
	background-color: rgba(0, 0, 0, 0.3);
	padding:0 20px 0 20px;
	text-align:center;
}
.thanku_details {
	color: #fff;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	padding: 45px 0 0;
	text-align: left;
	text-shadow: 1px 2px 1px #000;
}
.field_header
{
	display:block;
}
.field_header h1
{
font-family:Oswald;
text-transform:uppercase;
font-size:32px;
color:#fff;
}
.field_header h2
{
	color: #fff;
	font-family: Arial;
	font-size: 12px;
	line-height: 20px;
	text-transform: uppercase;
}
/*.mobile_slider
{
	display:block;
	background-image: url(../images/red2.jpg);
	background-repeat:no-repeat;
	height:200px;
	background-position:center;
	background-size:cover;
}*/
.mobile_slider
{
	display:block;
	background-image: url(../images/mob-view.jpg);
	background-repeat:no-repeat;
	height: 321px;
	width:100%;
	background-position:center;
	background-size:cover;
	overflow-x:hidden;
	    background-position-y: 0%;
}
.trans_img_mobile
{
	  background-image: url("../images/trans.png");
	background-repeat: no-repeat;
	background-size: 339px 161px;
	height: 276px;
	padding: 26px 0 0 28px;
	position: absolute;
	top: 169px;
	width: 100%;
	z-index: 1000;
	overflow-x:hidden;
}
.best_ortho
{
	border-bottom: 2px solid #ED1C24;
	color: #fff;
	font-family: BebasNeue;
	font-size: 28px;
	line-height: 24px;
	margin: 0;
	padding: 0 0 3px;
	text-transform: uppercase;
	width: 161px;
}
.best_ortho span {
	   color: #fff;
	font-family: BebasNeue;
	font-size: 28px;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}
.best_ortho_txt {
  color: #fff;
	font-family: Arial;
	font-size: 12px;
	line-height: 12px;
	margin: 0;
	padding: 10px 0 0;
	width: 313px;
}
.desktop_slider
{
	display:none;
}
.logo img {
	width: 41%;
}
.slide_hide
{
	display:block;
}
.bx-pager
{
	display:none;
}
.bx-controls-direction
{
	display:block;
}
}
@media(min-width: 769px) and (max-width: 800px)
{
.enquiry_form
{
	display:none;
}
.bx-viewport {
	margin: 0 auto;
	width: 68% !important;
}
.white_block1
{
	margin:0px;
}
.med_logo
{
	margin:0px;
	padding:0px;
}
.med_logo ul li
{
	margin:0px 0 25px 0;
	width:33%;
}
.middle_way
{
	margin:0px;
	padding:0px;
}
.middle_way ul li
{
	margin:25px 0 25px 0;
	width:61%;
}
.middle_way ul li:nth-child(2)
{

	text-align: center;
	width:15%;
}
.count1
{
	margin:0 0  30px 0;
	width:100%;
}

.txt_categories_heading
{
	text-align:left;
}
.txt_categories ul li
{
	text-align:left !important;
}
.count2
{
	width:100%;
}

.con_box1
{
	margin:16px 0 0 0;
	width:100%;
}
.con_box2
{
	margin:16px 0 0 0;
	width:100%;
}
.big_content p
{
	width:100%;
}
.txt_matter p
{
	padding:20px;
	width:100%;
}
.footer
{
	text-align:center;
}
.bx-viewport
{
	margin:0 auto;
	width:90% !important;
}
.logo img
{
	width:100%;
}
.enquiry_form_mobile
{
	display:block;
	background-color: rgba(0, 0, 0, 0.3);
	padding:0 20px 0 20px;
	text-align:center;
}
.thanku_details {
	color: #fff;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	padding: 45px 0 0;
	text-align: left;
	text-shadow: 1px 2px 1px #000;
}
.field_header
{
	display:block;
}
.field_header h1
{
font-family:Oswald;
text-transform:uppercase;
font-size:32px;
color:#fff;
}
.field_header h2
{
	color: #fff;
	font-family: Arial;
	font-size: 12px;
	line-height: 20px;
	text-transform: uppercase;
}
/*.mobile_slider
{
	display:block;
	background-image: url(../images/red2.jpg);
	background-repeat:no-repeat;
	height:200px;
	background-position:center;
	background-size:cover;
}*/
.mobile_slider
{
	display:block;
	background-image: url(../images/mob-view.jpg);
	background-repeat:no-repeat;
	height:363px;
	width:100%;
	background-position:center;
	background-size:cover;
	overflow-x:hidden;
}
.trans_img_mobile
{
	  background-image: url("../images/trans.png");
	background-repeat: no-repeat;
	background-size: 339px 161px;
	height: 276px;
	padding: 26px 0 0 28px;
	position: absolute;
	top: 169px;
	width: 100%;
	z-index: 1000;
	overflow-x:hidden;
}
.best_ortho
{
	border-bottom: 2px solid #ED1C24;
	color: #fff;
	font-family: BebasNeue;
	font-size: 28px;
	line-height: 24px;
	margin: 0;
	padding: 0 0 3px;
	text-transform: uppercase;
	width: 161px;
}
.best_ortho span {
	   color: #fff;
	font-family: BebasNeue;
	font-size: 28px;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}
.best_ortho_txt {
  color: #fff;
	font-family: Arial;
	font-size: 12px;
	line-height: 12px;
	margin: 0;
	padding: 10px 0 0;
	width: 313px;
}

.desktop_slider
{
	display:none;
}
.logo img {
	width: 41%;
}
.slide_hide
{
	display:block;
}
.bx-pager
{
	display:none;
}
.bx-controls-direction
{
	display:block;
}
}
@media(max-width: 1070px) and (min-width: 800px){
	.top-bar img{
		/* margin-right: 60%;
	    float: right; */
		       width: 248px;
	}			   
.help-phone{			   
    margin-left: 200px;

}
}
@media(min-width: 320px) and (max-width: 800px)
{
	
.cont_inner {
    width: 100%;
    float: left;
    padding: 0 0 15px 0;
    display: block;
}
.cont_inner img{    margin-left: -26px;}
}

@media(min-width: 176px) and (max-width: 319px)
{
	.cont_inner {
    width: 100%;
    float: left;
    padding: 0 0 15px 0;
    display: block;
}
.cont_inner img{
	    width: 100% !important;
}
}

.content_box1 {
    margin: 0px;
    padding: 5px 0 0 0;
    font-family: Arial, Helvetica, sans-serif;
     
    font-weight: bold;
    font-size: 12px;
    text-align: center;
    color: #294694;
}